modding a black wii error trying to install config usb loader

Discussion in 'Wii - Hacking' started by DSTTSTINKYCARD, Dec 23, 2010.

  1. DSTTSTINKYCARD
    OP

    DSTTSTINKYCARD GBAtemp Regular

    Member
    178
    0
    Jan 13, 2008
    Gambia, The
    hi
    i could do with a little help if possible
    im moding a black wii using the 4.2 softmod in the stickies
    the black wii is on 4.2 system menu
    i installed homebrew and bootmii as ios
    than ran the ios236 installer
    than went to remove stubed ios's but there wasnt any
    then installed ios 222 223 249 250 254 all ok
    then installed priiloader ok
    then when i try to install config usb loader that i have installed on a few wii's ok it just gives me error ticket 2011

    any help please
     
  2. Pyrate02

    Pyrate02 GBAtemp Fan

    Member
    304
    6
    Apr 24, 2009
    United States
    New York City
  3. DSTTSTINKYCARD
    OP

    DSTTSTINKYCARD GBAtemp Regular

    Member
    178
    0
    Jan 13, 2008
    Gambia, The
    yes thats the one
    but slightly older the one where it tells you to remove stub ios's
    i know you dont need to remove them now
    but there wasnt any to remove which is strange
    any help?

    cheers
     
  4. DSTTSTINKYCARD
    OP

    DSTTSTINKYCARD GBAtemp Regular

    Member
    178
    0
    Jan 13, 2008
    Gambia, The
    thanks
     
  5. fattest

    fattest GBAtemp Fan

    Member
    308
    0
    Aug 8, 2009
    United States
    i think stubs are only present if you do a system update? not sure if they are present in stock system menu. by installing cfg usb loader do you mean the forwarder channel? the app itself is just saved in sd:/apps/usbloader (or usb:/apps/usbloader). what are you using to install the WAD, MMM? make sure MMM is using ios236 not ios58 (which is default)

    From http://gbatemp.net/index.php?showtopic=257...t&p=3166587
     
  6. DSTTSTINKYCARD
    OP

    DSTTSTINKYCARD GBAtemp Regular

    Member
    178
    0
    Jan 13, 2008
    Gambia, The
    Thanky you very much
    you were right
    mmm was tring to use ios 58 not 236
    i cant thank you enough mate

    mery christmas [​IMG]